<resources>
    <array name="screen_time_set_array">
        <item>10</item>
        <item>30</item>
        <item>60</item>
    </array>

    <array name="test_tool">
        <item>MMI test</item>
        <item>USB debugging</item>
        <item>Android logging</item>
        <item>Aging test</item>
        <item>GPS testing</item>
        <item>Don’t disable</item>
        <item>VoLTE</item>
        <item>Add watch face</item>
    </array>

    <array name="photo_resolution_set_array">
        <item>2048 x 1536</item>
        <item>1280 x 720</item>
        <item>800 x 480</item>
    </array>

    <array name="video_resolution_set_array">
        <item>720p</item>
        <item>480p</item>
        <item>270p</item>
    </array>

</resources>